@charset "utf-8";
/* CSS Document */

body{
padding:0;
margin:0;
font:normal 13px/19px "Century Gothic", arial, helvatica, sans-serif;
color:#000000;
background-color: #FFFFFF;
}
div,p,h1,h2,h3,input,form{
padding:0;
margin:0;
}
img{
margin:0;
padding:0;
border:none;
}
ul{
padding:0;
margin:0;
list-style:none;
}
.spacer{
clear:both;
line-height:0;
font-size:0;
}




/*==============body css================*/
#external_container{ 
	width:961px; 
	margin:0 auto;
	padding-top:25px;
	}
	
	header{
		padding-top:17px;
		padding-bottom:18px;
		}

	h1{
		float:left;
		}
		
	nav{
		float:right;
		margin-top: 25px;
		}
		
		nav ul{}
		
		nav ul li{
			float:left;
			}
		
		nav ul li a{
			text-transform: uppercase;
			font: normal 15px/17px "Century Gothic", arial;
			color:#000;
			text-decoration:none;
			margin-left:24px;
			}
		
		nav ul li a:hover{
			color:#5793d6;
			}
		
		nav ul li a.active{
			color:#5793d6;
			}
			
	
	 #slides{
		background:url(../images/banner-shadow.png)  0 365px;
		height:370px;
		margin-bottom:59px;
		width:960px;
		}
		
		.slides_container div {
			width:960px;
			height:370px;
			display:block;
		}
		
		.pagination {
			list-style:none;
			margin:16px auto 0;
			padding:0;
			width:100px;
		}
		
		.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

footer{
	color:#2968ad;
	text-align:center;
	}
	
	
	
	


#inner-banner{
		border:1px solid #CCC;
		padding:5px 5px 0 5px;
	}

	#mid-body{
		border:1px solid #CCC;
		margin-top:30px;
		padding:20px;
		margin-bottom:20px;
		}
		
		h2{
			color: #666;
			}
		
			#left-contact{
			width:500px;
			float:left;
			}

			#right-contact{
			width:350px;
			float:right;
			background-color: #F0F0F0; 
			padding:20px;
			}
			.enquiry{
			float:right;
			}
			
			.enquiry-text{
			font: bold 13px/15px "Century Gothic", arial, helvatica, sans-serif;
			color:#8f8f9a;
			}
			
			.textfield{
			width:220px;
			height:25px;
			border:1px solid #8f8f9a;
			}
			
			#map{
				border:1px solid #999;

			}
			
			#map img{
			border:1px solid #CCCCCC;
			}
			
			
p{ text-align:justify; color:#666666;}


#inner-img{ float:right; }	

#inner-img img{ 
margin-left:15px;
border:1px solid #999999;
border-radius:10px;
moz-border-radius:10px;
-webkit-border:10px;

-moz-box-shadow: 2px 2px 3px #CCCCCC;
-webkit-box-shadow: 2px 2px 3px #CCCCCC;
box-shadow: 2px 2px 3px #CCCCCC;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC');
}


#back { font-size:16px; text-align:right; height:15px;  margin-top:10px;}
#back a:hover{ color: #333;}
#back a{  color:#000; text-decoration:none; font-weight:bold; }





/*========voucher page==============*/
.voucher-mid{
background:url(../images/voucher-mid.png) repeat-y ;
color: #626262;
}
.underline{
border-bottom:1px solid #d4d4d4;
}
.voucher-field{
width:165px;
height:19px;
float:right;
border:none;
}
.voucher-field-bottom{
width:320px;
/*height:19px;*/
float:right;
color:#626262;
}
.voucher-field-print{
width:400px;
height:19px;
float:right;
border:none;
}



.service-menu{ }

.service-menu a{font:bold 14px/16px "Century Gothic", sans-serif; color:#000; text-transform:uppercase; text-decoration:none; background:url(../images/bullet-icon.png) no-repeat 0 3px; padding-left:20px;  }

.service-menu a:hover{text-decoration:underline; background:none;}



#app-field input{ width:250px; margin-bottom:20px; height:25px;}
#app-field select{ width:250px; margin-bottom:30px;}
#app-field #button{ background:url(../images/blank-blue-button.png) no-repeat; width:180px; height:40px; border:none; color:#FFF; font-weight:bold; margin-top:20px;}


.datepicker-cls {
	background:url(../images/date.png) 99% 50% no-repeat;
}

.social-links{
	margin-bottom:30px;
}
.social-links img{
	margin-left:25px;
	float:right;
}